@font-face {
    font-family: Droid;
    src: url(assets/jetbrainsmono.woff2);
}

header {
    text-align: center;
}

body {
    background: #222021;
    font-family: Droid;
}

main {
    display: flex;
    justify-content: center;
}

iframe {
    width: 100%;
}

nav {
    float: top;
    display: flex;
    justify-content: center;
    align-items: center;
    height: max-content;
    font-size: 20px;
}

section {
    width: 70%;
    height: max-content;
    padding: 20px;
}

p {
    color: #169179;
}

h1 {
    color: #9db07a;
}

h2 {
    color: #a7bfb3;
}

#nav a:link {
    text-decoration: none;
    color: powderblue;
}

#nav a:visited {
    text-decoration: none;
    color: powderblue;
}

#nav a:hover {
    color: darkorchid;
}

#nav ul {
    border: 2px solid white;
    border-radius: 5px;
    padding: 20px;
    margin-top: 30px;
    margin-bottom: 0px;
}

#title {
    font-size: 30px;
    margin-bottom: 0px;
}

section:not(:target):not(#home),
section:target ~ #home {
    display: none;
}
